View Issue Details

IDProjectCategoryView StatusLast Update
0003681mantisbtbugtrackerpublic2004-08-29 02:01
Reporterjch02140 Assigned Tojlatour  
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionduplicate 
Product Version0.18.2 
Summary0003681: Template System
Description

Ability to change or create templates to match with existing web site layouts.

TagsNo tags attached.

Relationships

related to 0004227 acknowledged Roadmap 1.0 - Templates 

Activities

jlatour

jlatour

2004-08-07 11:10

reporter   ~0006772

Covered by 0004227.

Issue History

Date Modified Username Field Change
2004-03-25 07:13 jch02140 New Issue
2004-07-30 17:59 grangeway Relationship added related to 0004227
2004-08-07 11:10 jlatour Status new => resolved
2004-08-07 11:10 jlatour Resolution open => duplicate
2004-08-07 11:10 jlatour Assigned To => jlatour
2004-08-07 11:10 jlatour Note Added: 0006772
2004-08-29 02:01 vboctor Status resolved => closed